@charset "utf-8";
/* CSS Document */
/* 当前位置 */
.breakcrumb{background:#f4f4f4; height:45px; line-height:45px; padding-left:20px;}
.breakcrumb-pic{background:url(../images/icon_breakcrumb.png) no-repeat center center; height:45px; width:27px; float:left; padding-right:10px;}
.breakcrumb{color:#666;}
.breakcrumb a{color:#666;}
.breakcrumb a:hover{color:#3188d8;}

/* 页面主体 */
.list-main{background:#FFF;}

/* 文章页 */
.aticle_box{ width:1100px; margin:auto; padding:30px 0;}
.aticle_box h2{ font-weight:normal; text-align:center; color:#1968C4; font-size:24PX; padding-bottom:20px;}
.aticle_xx{ height:30px; width:100%;  text-align:center; line-height:30px; color:#999; margin-bottom:40px;width: 660px;margin: 0px auto;}
.content{ font-size:16px; padding:0 40px;}
.share{ background:#F2F2F2; text-align:center; line-height:45px;}
.share_main{ width:300px; margin:auto; height:45px; line-height:45px;}
.bdsharebuttonbox{float: right;margin-top: 7px;}

/*文章信息*/
/*文章信息*/
.article-operate {width: 200px;float: right;}
.article-message .article-publish{ text-align: center; color: #999; line-height: 30px;margin-left:10px;float: left;}
.article-message .article-operate{ text-align: center; line-height: 30px;float: right;}
.article-message .article-operate a{ color:#337AB7; }
.article-message .article-operate .dropdown-menu{min-width: auto; padding: 0;}
.article-message .article-operate .dropdown-menu > li > a{padding: 10px 20px;}
.article-message .article-operate .dropdown-menu .divider{ margin:0}
.article-message .article-operate .article-fontsize a+a{margin-left: 10px;}

/*文章内容*/
.pages_content{ color: #333333; font-family:'sinsum'; line-height: 36px; word-break: break-all;}
.pages_content p{text-indent: 2em;margin: 10px 0;}
.pages_content .pc-video object,
.pages_content .pc-video object > embed,
.pages_content .mo-video video{width: 100%;}
/*文章表格*/
.pages_content table{border-top:1px solid #ccc;border-left:1px solid #ccc;}
.pages_content table p{margin:0;}
.pages_content table td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:2px;}
.pages_content img{width:100%;height:auto;}
/*
 * 一键排版设置样式 —— Start
 */
.trs_key4format{line-height:30px;zoom:1;color:#333;}
.trs_key4format>p{text-indent:2em;line-height:30px;color:#333;margin:10px 0;}
.trs_key4format p{text-indent:2em;line-height:30px;color:#333;margin:10px 0;}
.trs_key4format img{text-align:center;margin-bottom:-3px;max-width:100%;}
/*End*/

/*打印*/
.font{ display:block; width:65px; height:45px; line-height:45px; float:left; font-size:14px; cursor:pointer; margin-right:10px;}

/* 列表页 */
.list_box{ margin:0 20px;}
.navTitle{ position:relative; zoom:1; width:100%; height:30px; border-bottom:solid 2px #ededed; margin-bottom:10px;}
.navtxt{ padding:0 10px; height:30px; border-bottom:solid 2px #298bd4; position:absolute; left:0; top:0; z-index:999; font-size:16px; font-weight:bold; line-height:30px; color:#298bd4;}
.list-more{float:right; background:url(../images/list-more.png) no-repeat center center; background-position-x:35px; width:45px;}
.list-more{display:block;}
.nav1Cont li{ height:35px; padding-bottom:0px;  box-sizing:border-box; text-align:right; font-size:14px;}
.nav1Cont li a{width:85%; height:35px; line-height:35px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:block; float:left; text-align:left;}
.nav1Cont li span.dot{width:3px; height:3px; float:left; margin-right:15px; margin-top:16px;}
.nav1Cont li span.dot img{ vertical-align:top;}
.nav1Cont li span.time{ width:100px; height:35px; line-height:35px; float:right; color:#999;}
/*.addBgColor{ background:#f2f2f2;}*/
.sub_left{ width:250px; float:left; overflow-x:hidden;background: #f6f6f6;}
.sub_left_head{ height:45px; background:#298bd4; padding-left:20px; color:#FFF; line-height:45px; font-size:20px;}
.sub_list li{ display:block; padding:0 20px; height:40px; border-bottom:solid 1px #FFF;}
.sub_list li a{ display:block; height:40px; line-height:40px; color:#333;}
.sub_list li:hover,.sub_list li.on{ background:#39a5f6 url(../images/sub_hover.png) no-repeat left center;}
.sub_list li:hover a,.sub_list li.on a{ color:#FFF;}
.sub_right{ width:890px; background:#FFF; float:right; padding-left:20px;}

